Module
Contents
Index 🔎︎

# Mod Operator

Returns the integer remainder of a division.

## Syntax:

    Výsledok = Výraz1 Or Výraz2

## Návratová hodnota:

Celé číslo

## Paremetre:

Výsledok: Číselná premenná, ktorá obsahuje výsledok negácie.

Výraz1, Výraz2: Číselné výrazy, ktoré chceš kombinovať.

## Príklad:

    Sub ExampleMod

        Print 10 Mod 2.5 ' returns 0

        Print 10 / 2.5 ' returns 4

        Print 10 Mod 5 ' returns 0

        Print 10 / 5 ' returns 2

        Print 5 Mod 10 ' returns 5

        Print 5 / 10 ' returns 0.5

    End Sub